Subject: Theoretical studies on Nitriles

From: Carles Colominas <ccolo@mompou>
Date: Mon, 19 Feb 1996 10:10:34 +0000 (CUT)

Dear netters,

our group is working on the topic of reactivity of the cyano group in 
acidic solution. We would be very grateful if some of you could suggest 
to us useful references about theoretical studies of additions to nitrile 
bonds or multiple bonds in general. Although we are interested in 
mechanistic studies related works are also wellcome.

I'll summarize the responses.
Thank you in advance,
_______________________________________________________________________

 Carles Colominas
 Dept. of Org. Chem.                E-mail     [email-masked]
 Institut Quimic de Sarria.         TEL:       (34-3)-203.89.00
 Universitat Ramon Llull.           FAX:       (34-3)-205.62.66
 Via Augusta 390. 
 08017-Barcelona. CATALONIA.
_______________________________________________________________________